APIs / ImmoScout24 Switzerland / Flatfox Search
ImmoScout24 Switzerland: Flatfox Search
Flatfox Search from ImmoScout24 Switzerland as JSON. 1 credit per successful call.
GET /v1/immoscout24-ch/flatfox-search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
north | number | Required | Any |
south | number | Required | Any |
east | number | Required | Any |
west | number | Required | Any |
offer_type | string | Optional | rent, buy |
object_category | string | Optional | apartment, house, shared, parking, industry |
min_price | integer | Optional | Any |
max_price | integer | Optional | Any |
min_rooms | number | Optional | Any |
organization | integer | Optional | Any |
max_count | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/immoscout24-ch/flatfox-search?north=47.45&south=47.32&east=8.62&west=8.45&offer_type=rent&object_category=apartment&max_count=100" \
-H "X-API-Key: $API_KEY"